@charset "utf-8";

/*-- Import CSS Section
----------------------------------------------------------------------*/

@import url('fonts.css');
@import url('nav.css');
@import url('middle-menu.css');
@import url('forms.css');
@import url('gallery.css');
@import url('modal.css');
@import url('slider.css');
@import url('slider-controls.css');
@import url('slider-multi.css');
@import url('additional.css');
@import url('../plugins/aths/style/addtohomescreen.css');

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	width: 100%;
	overflow-x:hidden;
}
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
/*-- Header Section
----------------------------------------------------------------------*/
header {
	position: relative;
	background-color:#373737;
	overflow:hidden;
}
nav {
	/*overflow:hidden;*/
}
#slider,
#slider .item {
	height:240px;
}
#slider{
	
}
#slider .item {
	background-position:center;
	background-repeat:no-repeat;
}
#mobile-links{
	position:relative;
	text-align:center;
	z-index:15;
	padding-top:10px;
}
#mobile-links span {
	padding-left:5px;
	padding-right:5px;
}
#mobile-links a {
	font-size:22px;
	background-color: #6ca843;
    color: #fff;
	width:100%;
	border-radius:0;	
}
.cnr-left{
	pointer-events:none;
	position: absolute;
	top: 0;
    left: 0;
	display:none;
}
.cnr-right{
	pointer-events:none;
	position: absolute;
	top: 0;
    right: 0;
	display:none;
}
.site-logo{
	pointer-events:none;
	position:absolute;
	z-index:11;
	left: 20%;
    right: 20%;
	top:40px;
}
.site-logo img{	
	display: block;
    margin-right: auto;
    margin-left: auto;
	vertical-align: middle;
	transform: scale(0.8);
	z-index:11;
}
.test{

}
.remove-padding{
	padding:0;
}
.carousel-caption{
	background-color: rgba(115, 196, 20, 0.9);
	padding:0;
	bottom:265px;
    right: 20%;
    left: 65%;
    padding-bottom: 10px;
}


/*-- Content Section
----------------------------------------------------------------------*/
#content{
	padding:5% 0;
	position:relative;
}

/*#content:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:-1;
	background:url(../img/corner-0007.png) no-repeat left top;
	background-size:234px 58px;
}
#content:after{
	content:'';
	position:absolute;
	bottom:0;
	right:0;
	width:100%;
	height:100%;
	z-index:-1;
	background:url(../img/corner-0008.png) no-repeat right bottom;
	background-size:367px 48px;
}*/

.pic1{
	/*background-image:url(../img/pic01.jpg);
	background-size:cover;*/
	background-position:center center;
	background-repeat:no-repeat;
	height:300px;
}
.pic2{
	/*background-image:url(../img/pic02.jpg);
	background-size:cover;*/
	background-position:center center;
	background-repeat:no-repeat;
	height:300px;
}
#focus{
	background-color: #80c41c;
	background-image: -webkit-linear-gradient( 0deg, #80c41c 0%, #80c41c 50%, #eb971b 50%, #eb971b 50%);
	background-image: linear-gradient( 0deg, #80c41c 0%, #80c41c 50%, #eb971b 50%, #eb971b 50%);
	position:relative;
}

.focus-text{
	display:table;
	padding:40px;
}
.the-team{
	display:table-cell;
	vertical-align:middle;
}
.lisa{
	height:300px;
	padding:40px;
}
.christine{
	height:300px;
	padding:40px;
}

#contact{
	background-image:none;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	padding:15px 0 30px 0;
}
#message-box{
	background-color:#fff;
    padding: 15px 15px 15px 15px;
	position:relative;
}

#message-box img{
	display:block;
	margin:auto;
	padding-bottom:15px;
}
/*-- Footer Section
----------------------------------------------------------------------*/
footer{
	background-color:#80c41c;
	padding:1%;
}
.social-links {
	display:inline-block;
	margin-right:5px;
	margin-bottom:5px;
}	




/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
header {
	height:90vh;
}
#slider,
#slider .item {
	height:80vh;
}

.site-logo{
	top:0;
	left: 35%;
    right: 35%;
}
.site-logo img{
	transform:none;
}
.carousel-caption{
	background-color: rgba(115, 196, 20, 0.9);
	padding:0;
	bottom: 120px;
    right: 25%;
    left: 25%;
    padding-bottom: 10px;
}
#content{
	padding:5% 0;
}
/*#content:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:-1;
	background:url(../img/corner-0007.png) no-repeat left top;
	background-size:334px 158px;
}
#content:after{
	content:'';
	position:absolute;
	bottom:0;
	right:0;
	width:100%;
	height:100%;
	z-index:-1;
	background:url(../img/corner-0008.png) no-repeat right bottom;
	background-size:467px 148px;
}*/
#focus{
	background-color: #80c41c;
	background-image: -webkit-linear-gradient( -180deg, #80c41c 0%, #80c41c 50%, #eb971b 50%, #eb971b 50%);
	background-image: linear-gradient( -180deg, #80c41c 0%, #80c41c 50%, #eb971b 50%, #eb971b 50%);
}
#contact{
	background-image:url(../img/static-map-sml.jpg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	padding:0 0 250px 0;
}
#message-box:before {
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	background:url(../img/corner-0009.png) no-repeat left bottom;
	background-size:142px 49px;
}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
header,
#slider,
#slider .item {
	height:100vh;
}
#content{
	padding:5% 0;
}
.carousel-caption{
	background-color: rgba(115, 196, 20, 0.9);
	padding:0;
	bottom: 260px;
    right: 25%;
    left: 25%;
    padding-bottom: 10px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
header,
#slider,
#slider .item {
	height:100vh;
}
#content{
	padding:6% 0;
}
.cnr-left{
	display:none;
}
.cnr-right{
	display:none;
}
.carousel-caption{
	padding:0;
	bottom:265px;
    right: 20%;
    left: 65%;
    padding-bottom: 10px;
}
#focus{
	background-color: #80c41c;
	background-image: -webkit-linear-gradient( -85deg, #80c41c 0%, #80c41c 50%, #eb971b 50%, #eb971b 50%);
	background-image: linear-gradient( -85deg, #80c41c 0%, #80c41c 50%, #eb971b 50%, #eb971b 50%);
}
#contact{
	background-image:url(../img/static-map.jpg);
	padding:70px 0 70px 0;
}
.pic1{
	background-image:url(../img/pic01.jpg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:370px;
}
.pic2{
	background-image:url(../img/pic02.jpg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:370px;
}
.lisa{
	height:370px;
	padding:40px 80px 40px 40px;
}
.christine{
	height:370px;
	padding:40px 40px 40px 80px;
}
#focus:before {
	content:'The Team';
	position:absolute;
	width:100%;
	height:100%;
	top:50%;
	left:0;
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
	font-size:21px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
.cnr-left{
	display:block;
}
.cnr-right{
	display:block;
}
.carousel-caption{
	bottom:275px;
}
.pic1{
	background-image:url(../img/pic01.jpg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:300px;
}
.pic2{
	background-image:url(../img/pic02.jpg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:300px;
}
.lisa{
	height:300px;
	padding:40px 100px 40px 40px;
}
.christine{
	height:300px;
	padding:40px 40px 40px 100px;
}
}